/*Google Font*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

body {
  font-family: 'Open Sans', sans-serif; }

nav {
  padding: .8rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid gray;
  list-style-type: none; }

ul {
  list-style-type: none; }

nav .nav, nav .nav-logo {
  margin-bottom: 0.5rem;
  display: inline; }

#intro {
  padding: 2rem 3rem 10% 10%;
  text-align: center; }

.header {
  text-align: center; }

#intro h2, #intro p {
  margin-bottom: 1rem; }

#intro button {
  color: white;
  font-weight: bold;
  background: #C2195b;
  border-radius: 25px;
  font-size: 1rem;
  padding: 1rem;
  width: 20rem; }

#succeed-info {
  padding: 2rem 10% 3rem 10%; }

#succeed-info h2 {
  margin: 0 0 1rem; }

#succeed-info h3 {
  text-align: center;
  margin: 0 0 1rem; }

#succeed-info .card {
  display: inline-block;
  width: 30%;
  min-height: 175px;
  margin: 0 0.5rem 0 0.5rem;
  vertical-align: top; }

footer {
  padding: 0.7rem; }

footer span {
  margin: 0 .5rem 0 .5rem; }

#pre-footer {
  padding: 1rem 2% 1rem 2%;
  background: #002540; }

#pre-footer div {
  display: inline-block;
  color: white;
  width: 20%;
  vertical-align: bottom;
  margin: 0 1rem 0 1rem; }

/*# sourceMappingURL=style.css.map */
